.ifnot hlp
.HL 2 RNO SWITCHES 
.X Switches 
A file specification may have one or more switches associated 
with it.  A switch is an indicator, consisting of a slash and a 
two-character ASCII name, used to select program options. 
The switch itself may have three forms. If the switch designator, 
for example, is SW, then: 
.skip 
.nofill 
.indent +16 
/SW sets the switch action; 
.indent +16 
/-SW negates the switch action, and 
.indent +16 
/NOSW also negates the switch action. 
.skip 
.fill 
In addition the switch identifier may be followed by any 
 
number of values.  The permitted values are ASCII strings 
numbers, and decimal numbers. 
Any numeric value may be preceded with a + or a - sign; 
The following are valid switch specifications. 
.skip 
.nofill 
.indent +16 
/SW:27:XXX:29 
.INDENT +16 
/-SW 
.INDENT +16 
/NOSW:NOSWITCH:-50 
.skip 
.fill 
.PAGE 
Twelve switches control the
RNO program. These switches, described below, 
may be specified on either the input or output file 
specification. the defaults may be set by the system manager at 
Task Build time. 
.skip 
.endif hlp
.if hlp
.i-1;3 SWITCHES
.if RSX.br;More information available:
.nj;list	/AP	/CH	/CR	/FF	/HY	/PA	
/PS	/RI	/SP	/UC	/UL	/WA
.endif RSX
.i-1;4 list
.br; /AP:l:h#--#Output only indicated appendix range. 
.br; /CH:l:h#--#Output only indicated chapter range. 
.br; /CR#####--#Output CR,LF in file. 
.br; /FF#####--#Force Form-feeds (instead of multi-LFs) 
.br; /HY#####--#Hyphenate output 
.br; /PA:l:h#--#Output only indicated page range 
.br; /PS:H:W#--#Set page size to H,W (height,width) 
.br; /RI:n###--#Right shift output. n=amount of shift.
.br; /SP#####--#Spool the output file.
.br; /UC#####--#Force ALL uppercase output 
.br; /UL:x###--#Underline x=[B-backspace, S-simulate, L-line, N-none] 
.br; /WA#####--#Wait at beginning of a page.
.endif hlp
.left margin +16 
.if hlp;.i-17;4 /AP
.endif HLP
.s .text
.i-11; /AP:l:h#--#Output only indicated appendix range.
.br; l = lowest appendix to print 
.br; h = highest appendix to print 
.br; default = print all 
.if hlp;.i-17;4 /CH
.endif HLP
.s .text
.I-11; /CH:l:h#--#Output only indicated chapter range.
.br; l = lowest chapter to print 
.br; h = highest chapter to print 
.br; default = print all 
.if hlp;.i-17;4 /CR
.endif HLP
.s .text
.x Carriage-return
.i-11; /CR#####--#Output CR,LF in file. 
This is the normal operating mode for RNO.
.br;.i-11;/-CR####--#Output regular text (No CR,LF). This mode is intended to
output text which may be edited by any editor or copied by FLX. This doesn't
work if the output line exceeds 256 characters. This mode should never be used
if escape sequences, half spacing, or equations are desired. 
.if hlp;.i-17;4 /FF
.endif HLP
.s .text
.X Form-feeds 
.i-11; /FF#####--#Force Form-feeds (instead of multi-LFs).
This is the normal operation.  Form feeds are only output at the end of a 
page.  When you start printing the paper must be properly adjusted because
there is no form feed at the beginning of the first page.
.i-11; /-FF:n##--#Simulate Form-feeds with Line-feeds.
n is paper length, default set by 
your system manager. This is only used with primitive line printers,
or it may be used to have output text free of Form-feeds.
.if hlp;.i-17;4 /HY
.endif HLP
.S .text
.I-11; /HY#####--#Hyphenate output.  This is the normal default. 
.i-11; /-HY####--#Do not hyphenate output.
This overrides the _.ENABLE HYPHENATION command.
.X Hyphenation 
.if hlp;.i-17;4 /PA
.endif HLP
.s .text
.i-11; /PA:l:h#--#Output only indicated page range.
.br; l = lowest page to print 
.br; h = highest page to print 
.br; default = print all 
.br; This switch should be used with the /AP,or /CH switches for 
chapter oriented text. 
.if hlp;.i-17;4 /PS
.endif HLP
.s .text
.x Page size
.I-11; /PS:H:W#--#Set page size to H,W (height,width) 
.i5;Default is /PS:58:60 (See PAGE SIZE command).
If a _.PAGE SIZE command is used in your _.RNO file it will override this
switch setting.
.if hlp;.i-17;4 /RI
.endif HLP
.s .text
.i-11; /RI:n###--#Right shift output. n=amount of shift.
This adds extra space to the left margin.  This shift is in addition to
the _.LEFT MARGIN and the _.ENABLE BAR commands.
.X Right shift 
.if hlp;.i-17;4 /SP
.endif HLP
.s .text
.i-11; /SP#####--#Spool the output file.
The output file will be printed on the line printer.  NOTE: This does not
apply to the TOC file.
.i-11; /-SP####--#Inhibit spooling of output file.
.X Spooling 
.if hlp;.i-17;4 /UC
.endif HLP
.s .text
.i-11; /UC#####--#Force ALL uppercase output.  The output will all be in caps.
.i-11; /-UC####--#Allow normal case conversion.
.X Case 
.if hlp;.i-17;4 /UL
.endif HLP
.s .text
.X Underlining 
.i-11; /UL:B###--#Underline with a spacing-backspace.
This type of underlining may fail to work properly if sub/superscripts or
wierd selectable fonts are used in the text. Alternate fonts must have the
underscore in the normal ASCII position for this option to work. 
.i-11; /UL:L###--#Underline via line overprint with underline character. 
This should be the normal default.
.i-11; /UL:N###--#Underlining suppressed. 
.i-11; /UL:S###--#Simulate underline with hyphen character on next line. 
This is used for line printers which have no special features.
.if hlp;.i-17;4 /WA
.endif HLP
.s .text
.i-11; /WA#####--#Wait at beginning of each page.
This is useful if your printer must have some adjustments at the
top of each page, or if you must feed in each page manually.
RNO will wait for you to press the "return" key on the terminal before
printing the next page.
.i-11; /-WA####--#Print each page with no wait.
This is the normal default.
.etx.FILL 
.LEFT MARGIN 
